.row {
  margin-bottom: 5px;
}

.vspace{
    padding: 10px;
}

.ht-1{
    height: 70px;
    width: inherit;
}

.bg-darkblack{
    background-color: black;
}

.txt-white{
    color: white;
}

.body{
    /*background-color: palegoldenrod;*/
    background-color: white;
    color: forestgreen;
}

.border-green{
    border-radius: 10px;
    border-color: forestgreen;
    border-style: solid;
    background-color: forestgreen;
    color: white;   
}

.border-green>span>a:link{
    color: white;
}

.border-green>span>a:visited{
    color: white;
}

td>a:link{
    color: forestgreen;
}

td>a:visited{
    color: forestgreen;
}

ul>li>a:link{
    color: forestgreen;
}

ul>li>a:visited{
    color: forestgreen;
}


@media screen and (min-width: 601px) {
  div.example {
    font-size: 13px;
  }
}

@media screen and (max-width: 600px) {
  div.example {
    font-size: 8px;
  }
}

.center {
  display: block;
  margin-left: auto;
  margin-right: auto;
  width: 50%;
}

.officers>tbody>tr>td {
    padding-bottom: 7px;
    font-size:12px;
    line-height: 15px;
}

@media screen and (min-width: 768px) {
   #d1{
    height:70px;
      }
}      



    @media screen and (max-width: 600px) {
    #d1{
        height:30px;
       }
}


